Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1884928 - gucharmap-13.0.4 is available
Summary: gucharmap-13.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gucharmap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Ploumistos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-03 17:41 UTC by Upstream Release Monitoring
Modified: 2020-10-29 01:05 UTC (History)
9 users (show)

Fixed In Version: gucharmap-13.0.4-1.fc31 gucharmap-13.0.4-1.fc32 gucharmap-13.0.4-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-12 00:23:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 13.0.4 (#1884928) (1.00 KB, patch)
2020-10-03 17:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-03 17:41:55 UTC
Latest upstream release: 13.0.4
Current version/release in rawhide: 13.0.3-1.fc34
URL: https://wiki.gnome.org/Apps/Gucharmap

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1276/

Comment 1 Upstream Release Monitoring 2020-10-03 17:42:02 UTC
Created attachment 1718700 [details]
[patch] Update to 13.0.4 (#1884928)

Comment 2 Upstream Release Monitoring 2020-10-03 17:45:48 UTC
the-new-hotness/release-monitoring.org's scratch build of gucharmap-13.0.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=52706665

Comment 3 Fedora Update System 2020-10-03 23:20:49 UTC
FEDORA-2020-d9bcead45f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d9bcead45f

Comment 4 Fedora Update System 2020-10-03 23:20:49 UTC
FEDORA-2020-9249a528e3 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9249a528e3

Comment 5 Fedora Update System 2020-10-04 01:14:12 UTC
FEDORA-2020-d9bcead45f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d9bcead45f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d9bcead45f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-04 01:50:22 UTC
FEDORA-2020-e9f6fd9c10 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e9f6fd9c10`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e9f6fd9c10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-04 02:16:14 UTC
FEDORA-2020-9249a528e3 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9249a528e3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9249a528e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-12 00:23:18 UTC
FEDORA-2020-d9bcead45f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-12 00:39:30 UTC
FEDORA-2020-e9f6fd9c10 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-29 01:05:11 UTC
FEDORA-2020-9249a528e3 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.